1. Farzeen25's Avatar
    Unable to register BB Google Id after updating to 10.3.3-img_20170218_113819.png

    I don't understand why I get this error after installing the Google account manager 4.3.3 and 4.4.4. Has anyone experienced this issue? This error has popped up after my device being updated to 10.3.3.2205

    Posted via CB10
    02-18-17 01:09 AM
  2. Farzeen25's Avatar
    Finally, got it to work! There's a few catch though. First, you got to install Google account manager 4.3.3, Google blackberry id, Google playstore. And then, open Google account manager 4.3 nd login. After that open Google blackberry id and register. While doing so, I got java null exception error, but I didn't stop. I went ahead and again registered it. Voila! That worked. Later I opened Google play store and things went well.

    I also wanted to install Google account manager 4.4.4, since I prefer Google play services to be running on my phone. Hence, I installed the Cobalts Google play services apk file and then updated Google account manager to version 4.4.4. Phew! All confirmed, it's working pretty well on 10.3.3.2205 :-D


    Posted via CB10
    02-18-17 01:54 AM
  3. ZeroBarrier's Avatar
    Finally, got it to work! There's a few catch though. First, you got to install Google account manager 4.3.3, Google blackberry id, Google playstore. And then, open Google account manager 4.3 nd login. After that open Google blackberry id and register. While doing so, I got java null exception error, but I didn't stop. I went ahead and again registered it. Voila! That worked. Later I opened Google play store and things went well.

    I also wanted to install Google account manager 4.4.4, since I prefer Google play services to be running on my phone. Hence, I installed the Cobalts Google play services apk file and then updated Google account manager to version 4.4.4. Phew! All confirmed, it's working pretty well on 10.3.3.2205 :-D


    Posted via CB10
    Thise is all detailed in Colbalts Google apps landing page. You must install 4.4.3 first, login, then update it to 4.4.4.

    Next time, please read the instructions in the OP completely.

    Posted via CB10
    02-18-17 02:13 AM
  4. Farzeen25's Avatar
    Thise is all detailed in Colbalts Google apps landing page. You must install 4.4.3 first, login, then update it to 4.4.4.

    Next time, please read the instructions in the OP completely.

    Posted via CB10
    I did all that very well and still had problems. I went through Google apps landing page in detail, in the forums too. Installing Google account manager 4.3.3, logging in and then updating it to 4.4.4 caused havoc in my case. Because, by doing so, I could not register my Google blackberry id. Hence, I had to take an alternative route. I.e first install Google account manager 4.3.3, log in, then register Google blackberry id and then only update Google account manager to 4.4.4. This was not usually the case.

    Before, while I was on 10.3.2.2876, I just installed Google account manager 4.3.3, logged in and then I updated it to 4.4.4 ( As mentioned in Cobalts landing page), and finally I registered the blackberry Google Id.

    Next time, please realise that people do go through the instructions completely.

    Posted via CB10
    Last edited by Farzeen25; 02-18-17 at 04:34 AM.
    02-18-17 02:23 AM
  5. ZeroBarrier's Avatar
    I did all that very well and still had problems. I went through Google apps landing page in detail, in the forums too. Installing Google account manager 4.3.3 and then updating it to 4.4.4 caused havoc in my case. Because, by doing so, I could not register my Google blackberry id. Hence, I had to take an alternative route. I.e first install Google account manager 4.3.3, register Google blackberry id and then only update Google account manager to 4.4.4. This was not usually the case.

    Before, while I was on 10.3.2.2876, I just installed Google account manager 4.3.3 and then I updated it to 4.4.4 ( As mentioned in Cobalts landing page), and finally I registered the blackberry Google Id.

    Next time, please realise that people do go through the instructions completely.

    Posted via CB10
    Again, you are wrong. Colbalt clearly specifies to install 4.4.3 and log in with 4.4.3 before updating to 4.4.4.

    This is taken directly from Colbalt's Google apps landing page, OP:

    Google Account Manager: ESSENTIAL
    The Google Account Manager provides full support for Android apps that require a Google login. It is required for most of the Google apps such as Google Maps, Google Play store or Chrome browser. Install the Google Account Manager and login to create a Google system account on your device. Do not remove the app after installation.

    If you are NOT using Google Play Services:
    * Install Google Account Manager 4.3.3 and login.

    if you are using Google Play Services:
    * Install Google Account Manager 4.3.3 and login
    * Install Google Account Manager 4.4.4 over 4.3.3 (do not login again)
    I have put in bold the exact instructions that did not follow.

    Posted via CB10
    02-18-17 03:33 AM
  6. Farzeen25's Avatar
    Again, you are wrong. Colbalt clearly specifies to install 4.4.3 and log in with 4.4.3 before updating to 4.4.4.

    Posted via CB10
    Hey pal, I am sorry if you didn't follow through.

    Posted via CB10
    Last edited by Farzeen25; 02-18-17 at 04:32 AM.
    02-18-17 03:52 AM

Similar Threads

  1. Replies: 63
    Last Post: 02-25-17, 06:13 PM
  2. Would I lose my files after upgrading from 10.3.2 to 10.3.3???
    By Terry Mhlanga in forum Ask a Question
    Replies: 13
    Last Post: 02-24-17, 07:25 AM
  3. Snap, Google app client
    By Kalim Khan1 in forum Ask a Question
    Replies: 1
    Last Post: 02-19-17, 09:19 PM
  4. Blackberry Q 10 My Os version is 10.3.2.2876
    By Subro Ashu in forum BlackBerry Q10
    Replies: 3
    Last Post: 02-18-17, 05:13 AM
  5. Another BB10 & Google Contacts/Calendar Post
    By mrhobbsworth in forum BlackBerry 10 OS
    Replies: 7
    Last Post: 02-18-17, 01:13 AM
LINK TO POST COPIED TO CLIPBOARD